<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f4eed4d489dd4d1f52074ee837f512b">
  <dict>
    <!--2023-01-31 11:40:46.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:40:46.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:40:46.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-01-31 11:40:46.000-->
    <string key="voicemail_carrier">Safaricom</string>
    <!--2023-01-31 11:40:46.000-->
    <string key="voicemail_number">0722122</string>
    <!--2023-01-31 11:40:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
